<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="CommonTextView">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">@dimen/common_text_size</item>
    </style>

    <style name="CommonBtn">
        <item name="android:layout_width">@dimen/common_btn_width</item>
        <item name="android:layout_height">@dimen/common_btn_height</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">@dimen/common_text_size</item>
        <item name="android:background">@drawable/common_btn_bg</item>
        <item name="android:padding">@dimen/common_text_padding</item>
    </style>

    <style name="CommonBtnBlue" parent="CommonBtn">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/common_btn_blue_bg</item>
    </style>

    <style name="CommonBtnRed" parent="CommonBtn">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/common_btn_red_bg</item>
    </style>

    <style name="CommonRecyclerView">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:overScrollMode">never</item>
        <item name="android:scrollbars">none</item>
        <item name="layoutManager">LinearLayoutManager</item>
    </style>

    <style name="CommonEdit">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textColorHint">@color/common_bg_white_20</item>
        <item name="android:backgroundTint">@color/common_bg_white_40</item>
        <item name="android:textSize">@dimen/common_text_size</item>
        <item name="android:maxLines">1</item>
        <item name="android:singleLine">true</item>
        <item name="android:ellipsize">end</item>
        <item name="android:padding">@dimen/common_text_padding</item>
        <item name="android:background">@drawable/white_stroke_bg</item>
    </style>
</resources>